/* CSS Document */

body {
	font-family: Calibri;
	font-size: 100%;
	color: #000000;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#container  {
width: 1000px;
margin: auto;
text-align:left;
}

#header  {
}
#logo   {
	float:left;
	margin: 0px;
	padding: 0px;
}
#header_text   {
	margin-left: 240px;
	text-align:right;
	font-family: Calibri;
	font-size: 24px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#top   {
	margin: 0 0 0 0;
	padding: 0px;
}
#menu   {
	width:890px;
	margin-left:80px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#left   {
	width:575px;
	float:left;
	text-align: left;
}
.main_header   {
	font-family: Calibri;
	font-size: 24px;
	color: #900000;
	margin-bottom: 10px;
}
.left_picture   {
	margin-left: 20px;
	width: 550px;
	margin-right: 5px;
	margin-top: 10px;
}
.left_picture_2  {
	float: left;
	margin-left: 20px;
}
.left_text_1   {
	margin-left: 20px;
	margin-top: 20px;
}
.left_text_2   {
	margin-left: 20px;
}
.left_text_3   {
	margin-top: 20px;
}



#right   {
margin:0 0 0 600px;
}
.thumbnails   {
	margin-top: 20px;
}
#iframe   {
margin-top:10px;
}

.clearfloat { 
     clear:both; 
     height:0; 
     font-size: 1px;
     line-height: 0px;
}
#footer   {
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.footer_left   {
	float:left;
	margin-bottom: 20px;
}
.footer_right   {
text-align:right;
}
.style2 {color: #900000}
.style3 {	font-size: 24px;
	color: #333333;
}
.style5 {
	color: #900000;
	font-size: 120%;
	font-weight: bold;
}
.style7 {color: #900000; font-weight: bold; }
